IDCVSSSummaryLast (major) updatePublished
CVE-2009-2240 4.3
Cross-site scripting (XSS) vulnerability in AD2000 free-sw leger (aka Web Conference Room Free) 1.6.4 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.
30-06-2009 - 04:00 27-06-2009 - 18:48
Back to Top Mark selected
Back to Top